<?xml version="1.0" encoding="UTF-8"?>
<object class="root" name="root" title="Индикатор тока">
    <parametr name="rootID" title="ID машины">777</parametr>
    
    <object class="VisLabel" name="IndicatorTok">
        <property name="objectName" variable="">vlbl_Tok[[[rootID]]]</property>

	<property name="text">0</property>
        <property name="pos">10,0</property>
        <property name="size">31x15</property>
        <property name="font">Courier,10</property>
        <property name="textColor">#ffffff</property>
        <property name="backgroundColor">#008080</property>
        <property name="autoFillBackground">true</property>
        <property name="shadow">Plain</property>
        <property name="shape">Box</property>
        <property name="alignment">[AlignRight, AlignVCenter]</property>
        <property name="wordWrap">false</property>
        <property name="script">
tok = obj.getVar(0);

if (tok &gt;= 0) {
    lbl.text = tok;
} else {
    lbl.text = &quot;-&quot;;
}
        </property>
        <property name="eqVarSet">eqvar_State</property>
    </object>

    <object class="EqVarSet" name="eqvar_State">
        <property name="objectName" variable="">eqvar_[[[rootID]]]</property>
        <property name="tagRoot">[[[rootID]]]</property>
        <property name="varNames">MDTA_^_Tok_Value</property>
    </object>


</object>